Bug 143186 - Spamassassin requires perl-DB_File for sa-learn
Summary: Spamassassin requires perl-DB_File for sa-learn
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: spamassassin   
(Show other bugs)
Version: 3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Warren Togami
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-12-17 07:18 UTC by Milan Kerslager
Modified: 2007-11-30 22:10 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-03 11:05:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Milan Kerslager 2004-12-17 07:18:13 UTC
Spamassassin needs perl-DB_File to use sa-learn (Bayes). Put it to 
Requires: please.

Comment 1 Chip Turner 2004-12-19 23:03:42 UTC
DB_File ships as part of perl in FC3 and newer.  what are you seeing
that leads you to believe it is missing?

Comment 2 Warren Togami 2005-04-03 11:05:09 UTC
Added to FC4's spec.  It is true that this isn't needed in FC1+ because DB_File
is included in perl there, but this doesn't hurt as a safety mechanism for
people who may rebuild the spec on RHEL3 where DB_File is a separate package.


Note You need to log in before you can comment on or make changes to this bug.